<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ColNr Property (IEdmSWBomCell)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBomCell Interface : ColNr Property (IEdmSWBomCell)

Visual Basic
C#
C++/CLI
Gets the column index of this BOM cell.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property ColNr As System.Integer

C# |
--- | ---

    System.int ColNr {get;}

C++/CLI |
--- | ---

    property System.int ColNr {
       System.int get();
    }

#### Property Value

Column index

# See Also

####

IEdmSWBomCell Interface
IEdmSWBomCell Members

# Availability

SOLIDWORKS PDM Professional 2021 SP03